<?php
  			
			include("_dirinfo.php");
  			include(PATH_TO_ROOT."init.php");
  			include(PATH_TO_ROOT."webuserspool/_class/class.mailObject.php");
    							
			// Loading library for sending emails			
		    require_once(PATH_TO_ROOT.'webuserspool/_rmail/Rmail.php');
		    
		    
		    $mailObject = new mailObject($db);
		    $mailObject->LoadMailTemplate(1);			
    		
		    
		    
		    exit;
		    $mail = new Rmail();
		
		    /**
		    * Set the from address of the email
		    */
		    $mail->setFrom('Kultura telesa <info@kulturatelesa.si>');
		    $mail->setReturnPath('info@kulturatelesa.si');
		    /**
		    * Set the subject of the email
		    */
		     $mail->setSubject('First minute ponudba ');

		    $mail->setText('');
		    $mail->setHTML(file_get_contents("slike/html_april.php"));
		    
		  
			$mail->addEmbeddedImage(new fileEmbeddedImage('slike/crta1.jpg'));
		    $mail->addEmbeddedImage(new fileEmbeddedImage('slike/naslovna.jpg'));
		    $mail->addEmbeddedImage(new fileEmbeddedImage('slike/Novo.jpg'));
		    $mail->addEmbeddedImage(new fileEmbeddedImage('slike/12obrokov.jpg'));
		    $mail->addEmbeddedImage(new fileEmbeddedImage('slike/trakzeleni.jpg'));
		   
		    
		  $address = 'bostjan.kodric@rmplus.si';
		  $address = 'info@sors.si';
		 
		  $result1  = $mail->send(array($address));
		   sleep(1);
		   echo "Email has been sent to ".$address." ".count($vsi)." mailov Result: ".var_dump($result1)."<br>";

?>